[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#350070: zope-debhelper: Typo in dh_installzope manpage



Package: zope-debhelper
Version: 0.3.2.13
Severity: minor

dh_installzope manpage reads:

  dh_installzope automatically installs debian/dzproduct and
  debian/dzextension if it exists. If *dh_installdocs* is acting on
  multiple packages, debian/dzproduct and debian/dzextension files
  will be installed into the first package.  Use
  debian/package.dzproduct and debian/package.dzextension for
  different binary packages.

dh_installdocs should be replaced with dh_installzope.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-amd64-k8
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages zope-debhelper depends on:
ii  debhelper             5.0.21     helper programs for debian/rules
ii  perl                  5.8.7-10   Larry Wall's Practical Extraction 

zope-debhelper recommends no packages.

-- no debconf information

-- 
Jérémy

Attachment: pgpHt32w553lv.pgp
Description: PGP signature


Reply to: